<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Giants, Wolf Pack Modding</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_helianthus12000.png</iconFilename>
 
    <title>
        <en>Capello Helianthus by Wolf Pack Modding</en>
    </title>
    <description>
        <en>
            <![CDATA[ Helianthus by Wolf Pack Modding]]>
        </en>
    </description>
    <multiplayer supported="true" /> 
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="helianthus12000.xml"/>
    </storeItems>
</modDesc>
